@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap');


/*----------ページ全体----------*/
.kosugi-maru {
    font-family: 'Kosugi Maru', sans-serif;
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}

#carbuy-flow-cont {
    padding: 20px 25px;
    background: #fff;
}

#carbuy-flow-cont h2 {
    margin-bottom: 20px;
    font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

#carbuy-flow-cont p{
    font-size: 1.6rem;
}

#carbuy-flow-cont .flow_link_button p,
#carbuy-flow-cont .flow_link_inner p{
    font-size: 1.4rem;
}

/*----------共通設定----------*/
.flow_sec {
    padding: 30px 0;
    border-bottom: 3px dotted #ec6763;
}

.flow_sec:last-of-type {
    border-bottom: none;
}

.flow_sec p {
    margin-bottom: 10px;
}

.flow_sec_title {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0 0 20px 0;
}

.flow_sec h3 {
    width: 30%;
    margin: 0 0 10px 0;
}

.flow_sec h4 {
    margin: 0 0 10px 0;
    font-size: 2rem;
    color: #ec6763;
}

/*----------イントロ----------*/
.step_inner {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
}

.step_inner p {
    width: 25%;
    margin: 0 0 0 4px;
}

.step_inner p:first-of-type {
    width: 20%;
    margin: 0;
}

.step_inner p:nth-of-type(n+5) {
    margin-top: 10px;
}

/*----------ステップ1 お車選び----------*/
#carbuy-flow-cont img.emoji {
    width: auto !important;
    height: 18px !important;
    vertical-align: -0.2em !important;
}

.flow_link_box {
    display: flex;
    flex-wrap: wrap;
}

.flow_link_inner {
    display: flex;
    justify-content: center;
    width: 100%;
    background: url(https://miyagi-daihatsu.co.jp/wpsys/wp-content/themes/miyagi-daihatsu-official-themeV2/images/car-buy-flow/bg_dashed.png) no-repeat left top/100% 100%;
}

.flow_link_inner:nth-of-type(n+2) {
    margin-top: 14px;
}

.flow_link {
    display: block;
    width: 100%;
    padding: 20px 0 20px 0;
    text-decoration: none;
}

.flow_link:hover {
    opacity: 0.7;
    text-decoration: none;
}

.flow_link p {
    text-align: center;
    color: #333;
}

.flow_link_button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70%;
    height: 48px;
    margin: 10px auto;
    background: #ec6763;
    border: 2px solid #ec6763;
    border-radius: 10px;
}

.flow_link_button p {
    margin-bottom: 0;
    color: #fff;
    line-height: 1.7rem;
}

.flow_link_button p > span {
    display: block;
    font-size: 1.2rem;
}

/*----------ステップ2 ご予算----------*/
.flow_cost_inner {
    margin: 14px 0 20px 0;
}

.button_white {
    width: 80%;
    margin: 6px auto;
    background: #fff;
}

.button_white p {
    color: #ec6763;
}

p.flow_plus {
    margin-bottom: 0;
    text-align: center;
}

.flow_indent {
    padding-left: 1rem;
    text-indent: -1rem;
}

/*-------------------------------
|        枠なしリンクボタン        |
-------------------------------*/
.flow_cost .flow_link,
.flow_pay .flow_link {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}

.flow_pay_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
}

.flow_cost_button {
    display: flex;
    justify-content: center;
}

.flow_cost_button > div,
.flow_pay_inner > div {
    width: 260px;
}

.flow_cost .flow_link,
.flow_pay .flow_link {
    width: 100%;
}

/*----------ステップ3 ご来店----------*/
.visit_cont .flow_link_box {
    margin-top: 24px;
}

/*----------ステップ6 ご契約----------*/
.contract_cont ul {
    padding-left: 14px;
}

.contract_cont li {
    padding-bottom: 10px;
    font-size: 1.6rem;
    color: #ec6763;
}

.contract_cont li::marker {
    content: "●";
    display: inline-block;
}

.contract_cont span {
    display: block;
    color: #333;
}

.contract_cont p {
    margin-top: 20px;
}

/*----------ステップ7 納車----------*/
.flow_sec .delivery_cont h4 {
    margin-top: 30px;
}

.flow_sec h4 span {
    letter-spacing: 0.2rem;
}


/*-------------------------------
|        タブレット表示設定        |
-------------------------------*/
@media screen and (min-width: 768px) {
    .step_inner {
        flex-wrap: nowrap;
    }

    .step_inner p:nth-of-type(n+5) {
        margin-top: 0;
    }

    .flow_sec_title {
        flex-wrap: nowrap;
        justify-content: flex-start;
    }

    .flow_sec h3 {
        width: 20%;
        margin: 0 20px 0 0;
    }

    .flow_sec h4 {
        margin: 0 0 12px 0;
        font-size: 2.4rem;
        font-weight: bold;
    }

    .flow_link_box {
        flex-wrap: nowrap;
        justify-content: space-between;
    }

    .flow_link_inner {
        width: 32%;
    }

    .flow_link_inner:nth-of-type(n+2) {
        margin-top: 0;
    }

    .flow_cost_inner {
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

    .button_white {
        width: 26%;
        margin-bottom: 0;
    }

    .flow_cost_button > div,
    .flow_pay_inner > div {
        width: 176px;
    }

    .visit_cont .flow_link_box {
        width: 66%;
        margin: 24px auto 0 auto;
    }

    .visit_cont .flow_link_inner {
        width: 48.5%;
    }

    .flow_pay_inner {
        flex-wrap: nowrap;
        justify-content: space-between;
        width: 56%;
        margin: 0 auto;
    }

}


/*-------------------------------
|       デスクトップ表示設定       |
-------------------------------*/
@media screen and (min-width: 992px) {
    .flow_sec h3 {
        width: 13%;
    }

    .flow_link_inner {
        max-width: 340px;
    }

    .flow_pay_inner {
        width: 58%;
    }

    .flow_cost_button > div,
    .flow_pay_inner > div {
        width: 260px;
    }

}
